
@charset "UTF-8";
/* CSS Document */

a[href^="http:"] {
display:inline-block;
padding-right:14px;
background:transparent url(../images/ExternalIcon.gif) center right no-repeat;
}
a[href^="https:"] {
display:inline-block;
padding-right:14px;
background:transparent url(../images/ExternalIcon.gif) center right no-repeat;
}
table a[href^="http:"] {
	margin-right: 15px;
}

a[href^="mailto:"] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(../images/MailTo.gif) center left no-repeat;
}
table a[href^="mailto:"] {
	margin-right: 15px;
}

a[href$='.pdf'] {
display:inline-block;
padding-left:20px;
padding-right:0;
line-height:18px;
background:transparent url(../images/PDFIcon.gif) center left no-repeat;
}
table a[href$='.pdf'] {
	margin-right: 15px;
}

a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'] {
display:inline-block;
padding-left:20px;
padding-right:0;
line-height:18px;
background:transparent url(../images/ExcelIcon.gif) center left no-repeat;
}
table a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'] {
	margin-right: 15px;
}

a[href$='.ppt'], a[href$='.pps'] {
display:inline-block;
padding-left:20px;
padding-right:0;
line-height:18px;
background:transparent url(../images/PowerPointIcon.gif) center left no-repeat;
}
table a[href$='.ppt'], a[href$='.pps'] {
	margin-right: 15px;
}

a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.wps'] {
display:inline-block;
padding-left:20px;
padding-right:0;
line-height:18px;
background:transparent url(../images/WordDocIcon.gif) center left no-repeat;
}
table a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.wps'] {
	margin-right: 15px;
}

/* Styles added so Firefox doesn't trim the top and bottom of the images. They are being trimmed because table font sizes were reduced to 0.8ems */
#contbod table a[href$='.pdf'], #contbod table a[href^="http:"], #contbod table a[href^="mailto:"], #contbod table a[href$='.xls'], #contbod table a[href$='.csv'], #contbod table a[href$='.xlt'], #contbod table a[href$='.xlw'], #contbod table a[href$='.ppt'], #contbod table a[href$='.pps'], #contbod table a[href$='.doc'], #contbod table a[href$='.rtf'], #contbod table a[href$='.txt'], #contbod table a[href$='.wps'] {
	/*font-size:1.3em;*/ /*This style can be used instead of the display and margins below, just makes the links in tables a larger font size than the rest of the table text*/
	display: block;
	margin-bottom: 1px;
	margin-top: 1px;
}